/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.img_fullwidth,
.img_fullwidth * {
  width: 100%;
} 



.blur-box {
  background: rgba(217, 217, 217, .2);
  backdrop-filter: blur(5px);
  margin-left: auto;
}

@media (min-width: 800px) {
  .blur-box {
    max-width: calc(100% - 258px);
  }
}


.hlavicka.fusion-sticky-transition {
    background: rgba(217, 217, 217, 0);
    backdrop-filter: blur(15px) brightness(0.5);
}

/* .vertical-heading.fusion-text {
    font-size: calc(0.5rem + 2.25vw) !important;
    font-weight: 100 !important;
    letter-spacing: var(--button_typography-letter-spacing) !important;
    writing-mode: tb-rl !important;
    white-space: nowrap !important;
    color: var(--awb-color3) !important;
    position: relative !important;
    transform: rotate(-180deg)!important;
    text-transform: uppercase;
} */

.reference-box {            
    position: relative;
    min-height: 380px;
}

.nadpis-blur-box {
  background: rgba(217, 217, 217, 0);
  backdrop-filter: blur(5px) brightness(0.75);     
  box-sizing: border-box; 
  position: absolute; 
  width: 100%;  
  height: 100%; 
}

.reference-box:hover .nadpis-blur-box {
  background:  linear-gradient(68deg, rgba(0, 117, 194, 0.3) 0%, rgba(0, 54, 155, 0.4) 80% ) !important;
}

.col__imgfill .fusion-column-wrapper,
.col__imgfill .fusion-column-wrapper .fusion-image-element,
.col__imgfill .fusion-column-wrapper .fusion-image-element .fusion-imageframe,
.col__imgfill .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {
width: 100%;
height: 100%;
}


.col__imgfill .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {
object-fit: cover;
}




@media (min-width: 800px) {
  .col__fw_pl > .fusion-column-wrapper {
    padding-left: calc((100vw - var(--site_width)) / 2) !important;
  }
  .col__imgfill.img-absolute .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .col__fw_pr > .fusion-column-wrapper {
    padding-right: calc( ( 100vw - var(--site_width) ) / 2 ) !important;
  }
}




@media (min-width: 1201px) {
  #menu-item-410 .fusion-button-default,
  #menu-item-410 .button-default {
    background: transparent !important;
    color: var(--awb-color1) !important;
    margin-left: -10px !important;
    border: var(--awb-color1) 1px solid;
  }

  #menu-item-410 .fusion-button-default:hover,
  #menu-item-410 .button-default:hover {
    background: linear-gradient(68deg, var(--awb-color4) 0%, var(--awb-custom_color_1) 80% ) !important;
    color: var(--awb-color1) !important;
  } 
}



/* rozcestník */
.col__ctahover .fusion-button {
  transition: all 0.5s;
}
.col__ctahover:hover .fusion-button {
  background: linear-gradient(178deg,rgba(0, 117, 194, 1) 0%, rgba(0, 54, 155, 1) 100%);
}

.col__ctahover:hover .fusion-button .fusion-button-text {
  color: var(--awb-color1);
}

.col__ctahover:hover .fusion-button .fusion-button-text::after{
  color: var(--awb-color1);
}

.col__bcghover .fusion-column-wrapper::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  backdrop-filter: blur(5px);
  z-index: -1;
  transform: translateY(-100%); 
  background: linear-gradient(178deg,rgba(0, 117, 194, 0.25) 0%, rgba(0, 54, 155, 0.25) 100%);
  transition: transform 0.5s;
}

.col__bcghover:hover .fusion-column-wrapper::before {
  transform: translateY(0%);
}

/* button */
.fusion-button .fusion-button-text::after {
  font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f30b";
    margin-right: 6px;
    color: var(--awb-color4);
    margin-left: 0.75rem;
    transition: all 0.3s;
}
.fusion-button:hover .fusion-button-text::after {
    transform: translateX(8px);
    color: var(--awb-color1);
}
.fusion-button.white .fusion-button-text::after {
    color: var(--awb-color1);
}


.col__ctahover.col__bcghover > .fusion-column-wrapper {
  min-height: 291px;
  max-height: 291px;
}


/* .fusion-button:not(.btn-secondary):hover .fusion-button-text::after {
    color: var(--awb-color4); 
}*/

/*---- linky */
/* .col__line_left-bottom::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 1px;
  background: var(--awb-color3);
  z-index: 100;
}
.col__line_left-bottom::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 1px;
  width: calc(100vw - ( ( 100% - var(--site_width) ) / 2 ) );
  background: var(--awb-color3);
  z-index: 100;
} */


/* ikonky */
.i-64 svg {
  width: 48px;
  height: 48px;
}

/*--- backgrounds ---*/

/* levá horní */
/* .cont__line-left-top  {position: relative;}

.cont__line-left-top::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 1px;
  background: var(--awb-color3);
  z-index: 100;
}
.cont__line-left-top::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 1px;
  width: calc(100vw - ( ( 100% - var(--site_width) ) / 2 ) );
  background: var(--awb-color3);
  z-index: 100;
} */

/* levá */
/* .cont__line-left::before {
 content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 1px;
  background: var(--awb-color3);
  z-index: 100;
} */



.t-bold {
  font-weight: 800;
}


/* Tmavá varianta */

.col__line_left-bottom::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 0.5px;
  background: rgba(255, 255, 255, 0.4);
  z-index: 100;
}

@media (min-width:800px) {
  .col__line_left-bottom::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
    height: 0.5px;
    width: calc(100vw - ( ( 100% - var(--site_width) ) / 2 ) );
    background: rgba(255, 255, 255, 0.4);
    z-index: 100;
  }
}


.fusion-button .fusion-button-text::after {
  color: var(--awb-color1);
}

.vertical-heading.fusion-text {
    font-size: calc(0.5rem + 2.25vw) !important;
    font-weight: 100 !important;
    letter-spacing: var(--button_typography-letter-spacing) !important;
    writing-mode: tb-rl !important;
    white-space: nowrap !important;
    color: rgba(234, 234, 237, 0.2) !important;
    position: relative !important;
    transform: rotate(-180deg)!important;
    text-transform: uppercase;
}

.cont__line-left-top  {position: relative;}

.cont__line-left-top::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 0.5px;
  background: rgba(255, 255, 255, 0.4);
  z-index: 100;
}

@media (min-width: 800px) {
  .cont__line-left-top::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
    height: 0.5px;
    width: calc(100vw - ( ( 100% - var(--site_width) ) / 2 ) );
    background: rgba(255, 255, 255, 0.4);
    z-index: 100;
  }
}


.cont__line-left::before {
 content: "";
  position: absolute;
  top: 0;
  left: calc( ( ( 100% - var(--site_width) ) / 2 ) - 2rem );
  height: 100%;
  width: 0.5px;
  background: rgba(255, 255, 255, 0.4);
  z-index: 100;
}

/* reference */

.pagination.clearfix a.inactive,
.pagination.clearfix .pagination-next .page-text,
.pagination.clearfix .pagination-prev .page-text,
.pagination.clearfix .pagination-prev:before,
.pagination.clearfix .pagination-next:after {
  color: white;
}

.pagination.clearfix a.inactive:hover,
.pagination.clearfix .pagination-next .page-text:hover,
.pagination.clearfix .pagination-prev .page-text:hover {
  color: var(--awb-color4);
}

/* galerie */

.awb-imageframe-caption-container .awb-imageframe-caption {
  display: none !important;
}